body, html {
	font-size: 12px;
	font-family: "Arial";
	
}


h2 {
	
	display: block;
	width:450px;
	height: 30px;	
	font-size: 2.2em;
	color: #333;
	padding: 0 0 10px 0;
	margin: 0;
	text-align: left;
	line-height: 1em;
	float: left;
}

a.prntbtn {
	display: block;
	width:50px;
	height: 20px;
	border: 1px solid #666;
	padding: 5px 0 0 0;
	font-size: .9em;
	float: right;
	text-align: center;
	text-decoration: none;
	color: #000;
}

h3 {
	font-size: 1em;
	color: #333;
	padding: 10px 0 5px 0;
	margin: 0;
	text-align: left;
	line-height: 1em;
	font-weight: bold;
}


p {
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 0 0 10px 0;
	margin: 0;
}

li {
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 0 0 5px 0;
	margin: 0;
}

.clear {
	clear: both;
}

hr {
	clear: both;
}

#contact_subscriber, #contact_user, #contact_demo {
	display: none;
}

/* form items */

label{
	display:block;
	text-align:right;
	width:130px;
	height:20px;	
	float:left;
   	font-size: 12px;
   	line-height: 1.7em;	
    padding: 0 4px 0 0;
    background: #fff;
/* 	background: url('../images/label_grad.jpg') top repeat-x;	 */
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
	border-bottom-left-radius: 4px;  
	border-top-left-radius: 4px;  
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;	    
   
}



.column1.newacccol label {
	width: 120px;
	clear: left;
}

.column1.newacccol input {
	width:200px;
	clear: right;
}

.column1.newacccol button {
	clear: both;
	margin: 20px;
}

input, select{
	float:left;
	font-size:12px;
	width:210px;
	height:21px;
	margin:0px 0 10px 10px;
	background-color: #fff;
	box-shadow:inset 0 0 2px #ccc;
	border: 1px solid #999;
    padding: 3px 0 3px 3px;

		
	
}

textarea {
	float:left;
	font-size:12px;
	width:300px;
	margin:0 0 0 10px;
	height: 150px;
	text-align: left;
	background-color: #fff;
	border: 1px solid #999;
    padding: 0 4px 0 4px;
	
	
	
}


.column1 {
	width: 370px;
	float: left;
	border: none;
}

.columnfull {
	width: 100%;
	float: left;
	margin-top:5px;
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
	clear: both;
	
}

.myhidden {
	display: none;
}